## ruby-protocol-http2 0.14.0

=== debian/changelog ===
ruby-protocol-http2 (0.14.0-2) unstable; urgency=medium

  * Team upload.
  * Source-only reupload to comply with testing migration policy

 -- Cédric Boutillier <boutil@debian.org>  Fri, 31 Jul 2020 23:59:19 +0200

ruby-protocol-http2 (0.14.0-1) unstable; urgency=medium

  * Initial release (Closes: #962398)

 -- Hideki Yamane <henrich@debian.org>  Sun, 07 Jun 2020 22:36:51 +0900
