=== debian/control ===
Source: ruby-protocol-http2
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-protocol-hpack (>= 1.4), ruby-protocol-hpack (<< 2.0),
               ruby-protocol-http (>= 0.18), ruby-protocol-http (<< 1.0),
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-protocol-http2.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-protocol-http2
Homepage: https://github.com/socketry/protocol-http2
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-protocol-http2
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends},
         ruby,
         ruby-protocol-hpack (>= 1.4), ruby-protocol-hpack (<< 2.0),
         ruby-protocol-http (>= 0.18), ruby-protocol-http (<< 1.0),
Description: low level implementation of the HTTP/2 protocol
 Protocol::HTTP2 provides a low-level implementation of the HTTP/2
 protocol.
