=== debian/watch ===
version=4
https://gemwatch.debian.net/protocol-http2 .*/protocol-http2-(.*).tar.gz
