## ruby-protocol-http2 0.14.2

=== debian/changelog ===
ruby-protocol-http2 (0.14.2-1) unstable; urgency=medium

  * New upstream release
  * Set Standards-Version: 4.6.0
  * Add ruby-rspec dependency and debian/ruby-tests.rake to kick autopkgtest
  * debian/patches
    - Drop 0001-do-not-use-git.patch
    - Add 0001-Drop-covered-rspec.patch
    - Add 0002-Load-protocol-http2-version.patch

 -- Hideki Yamane <henrich@debian.org>  Sat, 21 Aug 2021 11:01:45 +0900
