=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
                gem2deb (>= 1),
                ruby-protocol-hpack (>= 1.4), ruby-protocol-hpack (<< 2.0),
                ruby-protocol-http (>= 0.18), ruby-protocol-http (<< 1.0),
-Standards-Version: 4.5.0
+               ruby-rspec,
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-protocol-http2.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-protocol-http2
 Homepage: https://github.com/socketry/protocol-http2
