## ruby-protocol-http2 0.23.0

=== debian/changelog ===
ruby-protocol-http2 (0.23.0-1) unstable; urgency=medium

  * Team upload.
  * Use GitHub tags for the watch file to get tests.
  * New upstream release.
  * Remove patches, spec no longer exists.
  * Add no-release-pem.patch to remove release.pem from gemfile. 
  * Temporarily remove tests due to changed upstream test suite.
  * Update build dependency on ruby-protocol-http to 0.47.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 18 Nov 2025 15:52:03 -0600
