=== debian/control ===
--- 
+++ 
@@ -6,19 +6,17 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                ruby-protocol-hpack (>= 1.4), ruby-protocol-hpack (<< 2.0),
-               ruby-protocol-http (>= 0.18), ruby-protocol-http (<< 1.0),
+               ruby-protocol-http (>= 0.47), ruby-protocol-http (<< 1.0),
                ruby-rspec,
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-protocol-http2.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-protocol-http2
 Homepage: https://github.com/socketry/protocol-http2
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-protocol-http2
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends},
