=== debian/watch ===
version=4
https://github.com/socketry/protocol-http2/tags .*/v?(\d.*)@ARCHIVE_EXT@
